Subject: EDIINT, MAPI and current version of Exchange Server

From: Henri Tourigny <[email-masked]>
Date: Tue, 01 Jun 1999 14:08:31 -0400

Hi,

Has anyone succeeded using MAPI under NT to send/receive EDIINT
compliant messages, including signed receipts and receipt requests,
through  Internet Mail service of an Exchange Server?

There were problems reported on this list a year ago, including problems
with signed receipts. Are all these problems fixed with Exchange Server
5.5 SP2?

Thank you.

Henri Tourigny